<!doctype html>

<html lang="en">
<head>
  <meta charset="utf-8">

  <title>The HTML5 Herald</title>
  <meta name="description" content="The HTML5 Herald">
  <meta name="author" content="SitePoint">

  <!-- <link rel="stylesheet" href="css/styles.css?v=1.0"> -->
  <style>
    .menu-header{
     text-align: center;
    }

    .menu-button{
      position:absolute;
      left:0;
    }

    body {
      background-color:#7f81a3;
      color:white;
      font-family:'Poppins', sans-serif;

    }
  </style>
  <link href="https://fonts.googleapis.com/css?family=Poppins:400,700" rel="stylesheet">  
</head>


<body>
  <!-- <script src="js/scripts.js"></script> -->
  <header class="menu-header">

  <button id="menu-button" class ="menu-button"> 
    <img src="assets/hamburger.svg"/>
  </button>

  <h1>Dailist</h1>
  </header>

</body>
</html>
